Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 16 25 )
       macro( VTPm2Custom.scm 15 25 )
       macro( VTPm2Custom.scm 14 25 )
       macro( VTPm2Custom.scm 13 25 )
       macro( VTPm2Custom.scm 13 24 )
       macro( VTPm2Custom.scm 14 24 )
       macro( VTPm2Custom.scm 15 24 )
       macro( VTPm2Custom.scm 16 24 )
       macro( VTPm2Custom.scm 16 23 )
       macro( VTPm2Custom.scm 15 23 )
       macro( VTPm2Custom.scm 14 23 )
       macro( VTPm2Custom.scm 13 23 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

